/* BASIC css start */
/* 전체 레이아웃 */
#contentWrapper {
 position: relative;
 margin-left: 0px;
 right: 0%;
 width: 1920px;
}
/* 카테배너 */
.code_html {
 height: 100%;
 width: 100%;
 margin-bottom: 20px;
}

/* 제품카테배너 */
.cate_info {
width:1280;
margin-bottom:10px;
background-color: #f8f8f8;
}


/* 카테고리 관련 */
#productClass .class-list {
 zoom: 1;
 overflow: hidden;
 padding: 15px;
 margin-top: 60px;
}
.cate-navi {
 text-align: center;
 font-weight: bold;
 margin-bottom: 60px;
}
.tittit a {
 font-size: 40pt;
 color: #222;
}
.catestyle a:hover {
 width: 195px;
 background-color: #ff8800;
}
#productClass .class-list li a:hover {
 color: #fff;
}
.cate_menu {
 width: 1280px;
 margin-left: 100px;
}
#productClass .class-list li, #productClass .class-list li {
 float: left;
 text-align: center;
 font-weight: 500;
 padding: 0px;
 margin: 0px 15px 20px 0px;
 background-color: #f8f8f8;
}
#productClass .class-list li, #productClass .class-list li a {
 display: block;
 font-size: 12pt;
 width: 250px;
 line-height: 50px;
 border-radius: 500px;
}
/*프로모션상품*/
.prd-list .thumb a, .prd-list .thumb img {
 display: block;
}
.prd-list {
 display: block;
 min-height: 150px;

}
.promotion-item .promotion-pro {
 padding: 0px;
 width: 33.3%;
 float: left;
 display: block;
 text-align: center;
height: 720px;
}
.promotion-item .tb-center .thumb {
 margin-left: 0;
 margin-right: 0;

}
.promotion-item .tb-center .thumb div {
 width: 350px;
 height: 350px;
}
.promotion-item .tb-center .thumb > div > a {
 width: auto !important;
 height: auto !important;
 margin: 0 auto;
}
.promotion-item .tb-center .thumb a img {
 width: 90% !important;
 height: 90% !important;
 border: 1px solid #f2f4f3;
}
.promotion-item .tb-center .info {
 padding: 10px 5px 70px;
 position: relative;
z-index:1;
}
.promotion-item .tb-center .icon {
 position: absolute;
 bottom: 100px;
 right: -15px;
}
.promotion-item .prd-list .dsc {
 padding-left: 10px;
}
.promotion-item .tb-center .right-btn {
 text-align: left;
 padding-top: 15px;
}
.promotion-item .tb-center .right-btn > div {
 display: block;
 overflow: hidden;
}
.promotion-item .tb-center .right-btn > div:nth-child(2) {
 margin: 5px 0;
 display: block;
}
.promotion-item .tb-center .right-btn > div:nth-child(2) > div {
 display: inline-block;
 width: 54px;
 text-align: center;
}
.promotion-item .tb-center .right-btn .red-btn {
 float: left;
 margin-right: 12px;
 border: solid 2px #ff8a00;
 height: 28px;
 line-height: 27px;
}
.promotion-item .tb-center .right-btn .red-btn a {
 color: #ff8a00;
 font-weight: bold;
 font-family: "Noto Sans Korean", sans-serif;
 display: inline-block;
 text-align: center;
}
.promotion-item .tb-center .right-btn .red-btn a .txt {
 display: inline-block;
 padding: 0px 10px;
 line-height: 28px;
}
.promotion-item .tb-center .right-btn .red-btn a .plus-icon {
 border-left: 1px solid #ff8a00;
 padding: 0px 2px;
 color: #000;
 display: inline-block;
 width: 12px;
 text-align: center;
 height: 30px;
 line-height: 28px;
}
.promotion-item .tb-center .right-btn .red-btn.review-btn {
 background: #ff8a00;
}
.promotion-item .tb-center .right-btn .red-btn.review-btn a {
 color: #fff;
}
.promotion-pro .info .dsc {
 margin: 15px 0px 10px 0px;
}
.prom_price {
 text-align: left;
 font-weight: normal;
 color: #999;
 font-size: 14px;
 margin-top: 15px;
}
.prom_price_sale_2 {
 text-align: left;
 font-weight: normal;
 color: #999;
 font-size: 14px;
 margin-top: 2px;
}
.prom_price_one {
 text-align: left;
 font-weight: bold;
 color: #0000FF;
 font-size: 20px;
}
.prom_price_one .dis_txt {
 color: #000;
 font-weight: bold;
}
.prom_price_2 {
 text-align: left;
 font-weight: normal;
 color: #999;
 font-size: 14px;
 margin-top: 15px;
}
.prom_price_sale {
 text-align: left;
 font-weight: bold;
 color: #000;
 margin-top: 5px;
font-size: 20px;
}
.prd-list .dsc {
 font-weight: norma;
}
.prd-list .price {
 margin-top: 0px !important;
}
.prom_prd_subname {
 text-align: left;
 margin-top: 15px;
 margin-bottom: 0px;
 width: 300px;
}
.prom_prd_subname a {
 font-size: 15px;
 font-weight: bold;
 color: #ff6600;
 width: 300px;
}
.prom_prd_name {
 text-align: left;
 font-weight: normal;
 margin-top: 0px;
 padding: 5px 0px 10px 0px;
 width: 300px;
}
.prom_prd_name a {
 font-size: 16px;
 color: #444;
 width: 350pc;
 width: 300px;
}
.prom_prd_name2 {
 text-align: left;
 font-weight: normal;
 width: 300px;
}
.prom_prd_name2 a {
 font-size: 14px;
}
.ds-percent {
 color: #ff6600;
 font-size: 16pt;
 font-family: Tahoma, Sans-serif;
}
.dis_term {
 color: #FE0205;
 font-size: 13px;
 font-weight: bold;
}
/* prd-class-hd */
#productClass .prd-class-hd {
 zoom: 1;
 overflow: hidden;
 padding: 8px 15px 5px;
 background-color: #c9c9c9;
}
#productClass .prd-class-hd h2 {
 float: left;
 font-size: 14px;
 text-transform: uppercase;
 font-weight: bold;
 color: #fff;
}
#productClass .prd-class-hd .loc-navi {
 float: right;
 color: #fff;
}
#productClass .prd-class-hd .loc-navi a {
 color: #fff;
}
/* 상품정보, 정렬 */
.goods_pick_list {
 position: relative;
 top: 60px;
z-index:0;
}
.goods_pick_list .pick_list_num {
 padding: 0px;
 font-size: 16px;
}
.goods_pick_list .pick_list_num strong {
 color: #ff6600;
}
.goods_pick_list form {
 position: absolute;
 right: 0px;
}
.goods_pick_list .pick_list_box {
 height: auto;
 border: none;
 padding: 0px;
 margin: 0px;
}
.goods_pick_list .pick_list_box .pick_list {
 padding: 0px;
}
.goods_pick_list .pick_list_box .pick_list li {
 padding: 0px;
 margin: 0px 25px 0px 0px;
 display: inline-block;
 font-size: 14px;
 font-weight: 500;
 letter-spacing: -0.2px;
}
.goods_pick_list .pick_list_box .pick_list li a:hover {
 color: #ff6600;
}
/* best-item */
#productClass .best-item {
 padding-top: 20px;
 padding-bottom: 50px;
}
#productClass .best-item h3 {
 margin-left: 20px;
 font-size: 0;
 line-height: 0;
}
/* total-sort */
#productClass .total-sort {
 padding: 15px 0 10px 0;
 border-bottom: 1px solid #ededed;
}
/* 170119 위브 추가스타일 */
/*일반상품*/
.pro_img {
 margin-left: 60px;
}
.normal-pro > .tb-center {
 display: block;
 width: 100%;
 height: 100%;
 text-align: left;
 padding: 30px 0;
 border-top: solid 1px #e2e2e2;
 position: relative;
 overflow: hidden;
}
.normal-pro > .tb-center > ul > li {
 display: inline-block;
 vertical-align: top;
}
.normal-pro > .tb-center .thumb {
 margin-right: 60px;
}
.normal-pro > .tb-center .thumb div a img {
 width: 300px;
 height: 300px;
 border: 1px solid #f2f4f3;
}
.normal-pro > .tb-center .right-btn {
 float: right;
 padding-top: 65px;
}
.normal-pro > .tb-center .right-btn > div {
 margin: 5px 0 10px;
}
.normal-pro > .tb-center .right-btn .red-btn {
 margin-right: 5px;
 border: solid 2px #ff8a00;
 height: 28px;
 line-height: 27px;
}
.normal-pro > .tb-center .right-btn .red-btn a {
 color: #ff8a00;
 font-weight: bold;
 font-family: "Noto Sans Korean", sans-serif;
 display: inline-block;
 text-align: center;
}
.normal-pro > .tb-center .right-btn .red-btn a .txt {
 display: inline-block;
 padding: 0px 10px;
 line-height: 28px;
}
.normal-pro > .tb-center .right-btn .red-btn a .plus-icon {
 border-left: 1px solid #ff8a00;
 padding: 0px 2px;
 display: inline-block;
 width: 12px;
 text-align: center;
 height: 30px;
 line-height: 29px;
}
.normal-pro > .tb-center .right-btn .red-btn.review-btn {
 background: #ff8a00;
}
.normal-pro > .tb-center .right-btn .red-btn.review-btn a {
 color: #fff;
 display: block;
}
.normal-pro > .tb-center .price-wrap {
 position: absolute;
 left: 880px;
 width: 300px;
 height: 133px;
 padding-top: 65px;
}
.normal-pro > .tb-center .price-wrap .price:nth-child(1) {
 margin-top: 0 !important;
}
.normal-pro > .tb-center .dsc {
 margin-top: 60px;
 padding-top: 5px;
}
.normal-pro > .tb-center .dsc a {
 display: inline-block;
 font-size: 18px;
 line-height: 24px;
 font-weight: normal;
}
.item_subname {
 color: #ff4c05;
 font-weight: bold;
 font-size: 14px;
 padding-bottom: 5px;
}
.normal-pro > .tb-center .dsc .icon {
 margin-top: 10px;
 margin-left: 10px;
}
.delivery_icon_top {
 width: 280px;
 height: 12px;
 line-height: 12px;
 padding: 10px 0px;
 margin-top: 10px;
 position: relative;
 text-align: left;
}
.delivery_icon_top img {
 margin-left: 0px !important;
 margin-top: 0px !important;
 height: 12px;
 width: auto;
}
.delivery_icon_top img:first-child {
 padding-right: 10px;
}
.delivery_icon_top img:nth-child(3) {
 padding-left: 10px;
}
.delivery_icon_top img.icon {
 position: relative !important;
 bottom: 0px !important;
 right: 0px !important;
}
.delivery_icon {
 height: 12px;
 line-height: 12px;
 position: absolute;
 top: 220px;
}
.delivery_icon img {
 margin-left: 0px !important;
 margin-top: 0px !important;
 height: 12px;
 width: auto;
}
.delivery_icon img:first-child {
 padding-right: 10px;
}
.delivery_icon img:nth-child(3) {
 padding-left: 10px;
}
.delivery {
 font-size: 11px;
 color: #000;
 width: 50px;
 height: 18px;
 line-height: 21px;
 border: 1px solid #000;
 display: inline-block;
 text-align: center;
 margin-top: 26px;
}
.percent_img {
 vertical-align: middle;
 padding-right: 0px;
 padding-left: 10px;
}
.promotion-pro .percent_img {
 padding-right: 0px;
 margin-left: 5px;
}
.best-item {
 display: none;
}
.best-item {
 display: none;
}
.idx_num {
 font-weight: bold;
 color: #333333;
 padding: 0px 30px 0px 10px;
 height: 20px;
 font-size: 12px;
 float: left;
 line-height: 20px;
 text-align: center;
 margin-top: 150px;
 font-family: Tahoma, Sans-serif;
}
.icon_sold {
 text-align: left;
 margin-left: 0px;
}
/* BASIC css end */

